{
  "note": "Settings file - watches are in {uuid}/watch.json, tags are in {uuid}/tag.json",
  "app_guid": "5c917406-7b6f-4550-873b-f3971597f80e",
  "settings": {
    "headers": {},
    "requests": {
      "extra_proxies": [
        {
          "proxy_name": "Synology",
          "proxy_url": "http://192.168.1.100:3128"
        },
        {
          "proxy_name": "Decodo",
          "proxy_url": "http://user-spshvixun3-sessionduration-1:sT+7kxa2QpxlTaS1p9@it.decodo.com:20001"
        },
        {
          "proxy_name": "Europe Decodo",
          "proxy_url": "http://user-spshvixun3-continent-eu:sT+7kxa2QpxlTaS1p9@gate.decodo.com:7000"
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        },
        {
          "proxy_name": "",
          "proxy_url": ""
        }
      ],
      "extra_browsers": [
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        },
        {
          "browser_name": "",
          "browser_connection_url": ""
        }
      ],
      "jitter_seconds": 0,
      "proxy": "no-proxy",
      "time_between_check": {
        "weeks": null,
        "days": null,
        "hours": 6,
        "minutes": null,
        "seconds": null
      },
      "timeout": 45,
      "workers": 10,
      "default_ua": {
        "html_requests": "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.66 Safari/537.36",
        "html_webdriver": ""
      },
      "time_schedule_limit": {
        "enabled": false,
        "monday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "tuesday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "wednesday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "thursday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "friday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "saturday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "sunday": {
          "enabled": false,
          "start_time": "00:00",
          "duration": {
            "hours": "24",
            "minutes": "0"
          }
        },
        "timezone": ""
      }
    },
    "application": {
      "all_paused": true,
      "all_muted": true,
      "api_access_token_enabled": true,
      "base_url": "",
      "empty_pages_are_a_change": false,
      "fetch_backend": "html_webdriver",
      "filter_failure_notification_threshold_attempts": 6,
      "global_ignore_text": [],
      "global_subtractive_selectors": [],
      "history_snapshot_max_length": null,
      "ignore_whitespace": true,
      "ignore_status_codes": false,
      "ssim_threshold": "0.96",
      "notification_body": "{{watch_title}}",
      "notification_format": "htmlcolor",
      "notification_title": "",
      "notification_urls": [
        "hassio://192.168.1.50:8123/eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJjMzliODA5MTYxYTA0OTIxYjE4ODRkMTI1YjRiZDhkNSIsImlhdCI6MTc1NzE1MjgxNSwiZXhwIjoyMDcyNTEyODE1fQ.sg4slmp79MQ5xlP1AgVhGQz1M8YjElp3U1YYFG45EOo?verify=no&nid=changedetection"
      ],
      "pager_size": 50,
      "password": false,
      "render_anchor_tag_content": false,
      "rss_access_token": "76806e22b3e05ca6fb89208418204a3e",
      "rss_content_format": "text",
      "rss_template_type": "system_default",
      "rss_template_override": "",
      "rss_diff_length": 5,
      "rss_hide_muted_watches": true,
      "rss_reader_mode": false,
      "scheduler_timezone_default": "Europe/Paris",
      "schema_version": 30,
      "shared_diff_access": false,
      "strip_ignored_lines": false,
      "tags": {},
      "llm_thinking_budget": 0,
      "llm_max_summary_tokens": 3000,
      "webdriver_delay": 15,
      "ui": {
        "open_diff_in_new_tab": true,
        "socket_io_enabled": true,
        "favicons_enabled": true,
        "use_page_title_in_list": false
      },
      "extract_title_as_title": false,
      "active_base_url": "(\"Base URL\" not set - see settings - notifications)",
      "api_access_token": "13833e33a29b1178f156f7e2904cf7dc",
      "processor": "text_json_diff",
      "removepassword_button": false,
      "min_change_percentage": 0.1
    }
  },
  "build_sha": "c22335ed01b2c3e24bbf81eb7004da80bbf27616\n",
  "version_tag": "0.52.9"
}